

.hills
{
	height: 203px;
	margin-top: 30px;
	padding: 0 20px 0 20px;
	position: relative; 
}

.hills div.awards
{
	height: 180px;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.hills div.awards img
{
    margin-top: 143px;
}

.hills-browse
{
	background: url('../images/bg-footer-hills-green.png') repeat-x;
	background-position: left top;
}

.hills-browse div.awards
{
	background: url('../images/awards-green-small.png') top left no-repeat;
	background-position: left bottom;

}

.hills-croatia
{
	background: url('../images/bg-footer-sea.png') repeat-x;
	background-position: left top;
}

.hills-croatia div.awards
{
	background: url('../images/awards-blue-small.png') top left no-repeat;
	background-position: left bottom;

}



.hills-checkout
{
	background: url('../images/bg-footer-hills-olive.png') repeat-x;
	background-position: left top;
}

.hills-checkout div.awards
{
	background: url('../images/awards-green-small.png') top left no-repeat;
	background-position: left bottom;

}


.hills-suggestions
{
	background: url('../images/bg-footer-hills-yellow.png') repeat-x;
	background-position: left top;
}

.hills-suggestions div.awards
{
	background: url('../images/awards-yellow-small.png') top left no-repeat;
	background-position: left bottom;

}



.hills-destinations
{
	background: url('../images/bg-footer-hills-red.png') repeat-x;
	background-position: left top;
}

.hills-destinations div.awards
{
	background: url('../images/awards-red-small.png') top left no-repeat;
	background-position: left bottom;

}

.hills-italy
{
	background: url('../images/bg-footer-hills-ohra.png') repeat-x;
	background-position: left top;
}

.hills-italy div.awards
{
	background: url('../images/awards-ohra-small.png') top left no-repeat;
	background-position: left bottom;

}



.wallpaper
{
	background: url('../images/bg-footer.jpg') top left repeat-x;
	height: 231px;
	padding: 0 20px 0 20px;

}

.footer-wrapper
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.footer-links
{
	float:left;
	width: 630px;
	background: url('../images/bg-footer-shadow.png') top right no-repeat;
	height: 230px;
}



.footer-link-items
{
	width: 140px;
	float: left;
	list-style:none;
	font-size: 10pt;  
	margin: 30px 10px 0 0;
	padding: 0px;
}

.footer-link-items li a
{
	color: #777777;
	text-decoration: none;
}

.footer-link-items li a:hover
{
	color: #b8b8b8;
}


.footer-link-items li
{
	padding: 0px;
	margin: 0px;
	line-height: 18px;
}

.footer-link-items li.heading
{
	font-size: 12pt;  
	color: #b8b8b8;
	margin-bottom: 10px;
	
}

.copyrights
{
	padding-top: 20px;
	font-size: 7pt;
	color: #777777;
}

.footer-misc
{
	float:left;
	width: 270px;
	margin: 30px 0 0 40px;
}

.footer-social
{
	margin-top: 12px;
}

.footer-bbb
{
	margin-top: 7px;
}

.footer-misc .footer-social img
{
	border: 0px;
	padding-right: 5px;
}

.social-icon
{
	width: 30px;
}

.icon-flag
{
	width: 20px;
	maergin-right: 5px;
}

.footer-misc .footer-international
{
	margin-top: 7px;
	color: #888;
	background: url('../images/icon-globe.png') top left no-repeat;
	padding-left: 40px;
	line-height:120%;
}

.footer-misc .footer-international a
{
	color: #777777;
	font-size: 8pt;
}

.footer-misc .footer-international a:hover
{
	color: #ccc;
	text-decoration:none;
}

#flags
{
	display: none;
	margin-top: 10px;
}


